<?xml version="1.0" encoding="UTF-8"?>
<dte:GTAnulacionDocumento xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:dte="http://www.sat.gob.gt/dte/fel/0.1.0" xmlns:n1="http://www.altova.com/samplexml/other-namespace" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" Version="0.1" xsi:schemaLocation="http://www.sat.gob.gt/dte/fel/0.1.0 C:\Users\User\Desktop\FEL\Esquemas\GT_AnulacionDocumento-0.1.0.xsd">
    <dte:SAT>
        <dte:AnulacionDTE ID="DatosCertificados">
            <dte:DatosGenerales
                ID="DatosAnulacion"
                NumeroDocumentoAAnular="{{ adte.uuid }}"
                NITEmisor="{{ adte.emisor.nit_emisor }}"
                IDReceptor="{{ adte.receptor.id_receptor }}"
                FechaEmisionDocumentoAnular="{{ adte.fecha_hora_emision.isoformat() }}"
                FechaHoraAnulacion="{{ adte.fecha_hora_anulacion.isoformat() }}"
                MotivoAnulacion="{{ adte.motivo_anulacion }}"
            />
        </dte:AnulacionDTE>
    </dte:SAT>
</dte:GTAnulacionDocumento>
